@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
body .pc{
    display: block;
}
body .sp{
    display: none;
}
.links > li.pc{
    display: flex;
}
.links > li.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    body .pc{
        display: none;
    }
    body .sp{
        display: block;
    }
    .links > li.pc{
        display: none;
    }
    .links > li.sp{
        display: flex;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
.contents{
    width: 80em;
    margin: auto;
    padding-bottom: 10em;
}
.contents + .contents{
    border-top: 1px solid #aa948d;
}
.contents h3{
    padding: 10em 0;
    text-align: center;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.contents h3 small{
    margin: 0 0 1.25em;
    font-size: 1.6em;
    display: block;
}
.contents h3 span{
    font-size: 2.2em;
    display: block;
}
.contents .main{
    margin: 0 0 9em;
    text-align: center;
}
.contents .main img{
    width: auto;
    height: 90em;
    margin: 0 0 9em;
}
.contents .main p{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: left;
}
.contents .about img{
    width: 57.5em;
    margin: 0 auto 8em;
    display: block;
}
.contents .about p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents .links{
    margin: 8em 0 2em;
}
.other{
    font-size: 1.2em;
    text-align: left;
    display: block;
}
aside{
    padding: 10em calc(50% - 32.5em);
    background: #eeeae8;
}
aside h4{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    line-height: 1.7em;
    text-align: center;
}
aside img{
    width: 100%;
}
aside p{
    margin: 3em 0 7em;
    font-size: 1.6em;
    line-height: 1.7em;
}
aside a:last-child{
    width: 28.5714em;
    aspect-ratio: 400/50;
    margin: auto;
    font-size: 1.4em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

@media screen and (max-width:768px) {
    .contents{
        width: 92%;
    }
    .contents h3{
        padding: 10em 0 4.5em;
    }
    .contents h3 small{
        font-size: 1.4em;
        margin: 0 0 1em;
    }
    .contents h3 span{
        font-size: 2em;
    }
    .contents .main img{
        height: 45em;
        margin: 0 0 5em;
    }
    .contents .main p{
        font-size: 1.4em;
    }
    .contents .main{
        margin: 0 0 5em;
    }
    .contents .about img{
        width: 100%;
        margin: 0 0 5em;
    }
    .contents .about p{
        font-size: 1.4em;
    }
    .contents .links{
        margin: 5em 0 2em;
    }
    aside{
        padding: 8em 4%;
    }
    aside h4{
        margin: 0 0 5em;
        font-size: 1.6em;
    }
    aside p{
        margin: 4em 0;
        font-size: 1.4em;
    }
    aside a:last-child{
        width: 100%;
        aspect-ratio: 335/50;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}